Subject: Change userid :)

From: Martin Lepage <[email-masked]>
Date: Tue, 23 Sep 1997 15:42:04 -0400 (EDT)

Hello! :) 

	I wish to send my mail through a SMTP server that doesn't have the
same account name that I have here at work. When I log at work, my userid
is mlepage, but on my SMTP server (mail.iname.com), its not the same... Is
there anyway to fix this other than by setting the "return address"
option to the right address? :) Thanks! :) 

				     Martin Lepage
              _ |\_	     ----------------------------       
              \` ..\           [email-masked]
         __,.-" =__Y=        [email-masked]
       ."        )          ------------------------------
 _    /   ,    \/\_  _  
((____|    )_-\ \_-`(_)____    To boldly meow, where no	
`-----'`-----` `--`	        one has meowed before.